<center>

  <h1>Welcome to the Play 99.6 Ultimate Prize Application</h1>
  <br />
  <img src="<%= Img_path %>200x200.jpg" align=center alt='' />

  <center>
    Developed by <a target="_blank" href="http://www.boundlessdrop.com"> <img src="<%= Img_path %>iconsmall.gif" /> Boundless</a>
  </center>
</center>
<br />

<% if @user_has_permission  %>
  
  <% if true  %>
    <center><fb:intl>Step 2 of 3</fb:intl></center>
    <p style="font-size:13px;">
      <fb:intl>Thank you for adding the Play 99.6 Ultimate Prize Application. Please invite more friend(s).
    </p>
    <br />
    <br />
    <fb:request-form
      action="http://apps.facebook.com/playprize/final"
      method="POST"
      invite="true"
      type="Play 99.6 Prize"
      content="<%= Invitation_text_itself %><fb:req-choice url='http://apps.facebook.com/playprize?from=<%=FROM_INVITATION%>' label='Join'/>">
      
      <fb:multi-friend-selector
        showborder="false"
        exclude_ids = "<%=@invited_friends %>"
        actiontext="<%=Invitation_text%>">
      </fb:multi-friend-selector>
    </fb:request-form>
  <% else %>
   <center><fb:intl>Step 3 of 3</fb:intl> </center>
  <p style="font-size:13px;">
   Congratulations! You have just added the Play 99.6 Ultimate Prize Application. You are now entered into our monthly draw. This month you have the chance to win tickets to 560, the hottest New Year's Party, brought to you by Play 99.6 and Flow.
  </p>
  <p style="font-size:13px;">
     <fb:intl>Visit our fan page here:</fb:intl> <a href="http://www.facebook.com/Play996">http://www.facebook.com/Play996 </a>

    <br>
    Invite friends to use this application: <a href="http://apps.facebook.com/playprize/">http://apps.facebook.com/playprize/</a>
  </p>
  <% end %>
<% else %>
  <center><fb:intl>Step 1 of 3</fb:intl></center>
  <br /><br />
  <p style="font-size:13px;">Welcome to the Play 99.6 Ultimate Prize Application, where this month you could win tickets to 560, the New Year's Party of the decade, brought to you by Play 99.6 and Flow.</p>
  <center>
    <form promptpermission="status_update" action="">
      <br /><input type="submit" value="Next" style="font-size:13px;">
    </form>
    If the above button does not work
    <a href="http://www.facebook.com/authorize.php?api_key=<%= Facebooker::api_key %>&v=1.0&ext_perm=status_update&next=<%= FBB_app_link %>">click here</a>
  </center>
<% end %>
<br /><br /><br /><br /><br /><br />
